[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.PrevSibling

The previous sibling (control at the same level) in the list of docked controls

## Declaration

Source position: controls.pp line 2110

`public property TDockZone.PrevSibling: TDockZone read FPrevSibling;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.